@echo off
cd /D "%~dp0"
mkdir C:\MAD
echo "Coping files..."
xcopy "%~dp0" C:\MAD /s /e
cd /D C:\MAD
echo "Registering Files..."
for %%f in (*.ocx) do (
    	echo %%~nf
    	regsvr32 /s %%~nf.OCX
)
for %%f in (*.dll) do (
    	echo %%~nf
    	regsvr32 /s %%~nf.dll
)
echo "Creating Shortcuts"
mkdir "%ProgramData%\Microsoft\Windows\Start Menu\Programs\MAD"
Shortcuts.vbs
echo "Setup Completed"
timeout 10
::Written by Karypidis Michael (karipidismichael@hotmail.com)